/********************************************************
	Ersatt den nya filiconen med den gamla.
********************************************************/

svg[data-testid="file-icon"] {
   display: none;  
}

a.UN4_jTyc8chIHZcyODqX {
   margin-left: 1.5rem;
   text-decoration: none;
   font-family: protipo, sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 1.125rem;
   color: #3a383e;
   line-height: inherit;
}

a.UN4_jTyc8chIHZcyODqX::before {
   content: "";
   background-image: url("/sitevision/util/images/pdf.gif");
   position: absolute;
   height:16px;
   width:15px;
   left: 0px;
   margin-top: 4px;
}